path: /build/build/libvorbis-media-libs-1.3.7.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} media-libs/libvorbis -pv -t && \
    emerge -j ${JOBS} --nodeps media-libs/libvorbis
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libvorbis && luet-portage --dir /pkgdir/libvorbis
    media-libs/libvorbis && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:7e9224cbc4a9d974e7fe52317dda524252071c4b5a2c56fc6699f49f92a783ff
  package:
    name: libvorbis
    version: 1.3.7
    category: media-libs
    requires:
    - name: flac
      version: '>=0'
      category: media-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: The Ogg Vorbis sound file format library
    uri:
    - https://xiph.org/vorbis/
    license: BSD
    buildtimestamp: 2023-08-27 11:03:47.290238544 +0000 UTC m=+72.752068323
    labels:
      BDEPEND: virtual/pkgconfig >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
        || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4
      DEPEND: '>=media-libs/libogg-1.3.0'
      IUSE: static-libs test
      RDEPEND: '>=media-libs/libogg-1.3.0'
      emerge.packages: media-libs/libvorbis
      kit: media-kit
      original.package.name: media-libs/libvorbis
      original.package.slot: "0"
      original.package.version: 1.3.7-r1
    treedir: /build/packages
  package_dir: /pkgdir/libvorbis
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 82aa99d1095587db1e4b1ff923480bac3d65b5331524b29c958d0633b133b99f
compressiontype: zstd
files:
- usr/include/vorbis/codec.h
- usr/include/vorbis/vorbisenc.h
- usr/include/vorbis/vorbisfile.h
- usr/lib64/libvorbis.so
- usr/lib64/libvorbis.so.0
- usr/lib64/libvorbis.so.0.4.9
- usr/lib64/libvorbisenc.so
- usr/lib64/libvorbisenc.so.2
- usr/lib64/libvorbisenc.so.2.0.12
- usr/lib64/libvorbisfile.so
- usr/lib64/libvorbisfile.so.3
- usr/lib64/libvorbisfile.so.3.3.8
- usr/lib64/pkgconfig/vorbis.pc
- usr/lib64/pkgconfig/vorbisenc.pc
- usr/lib64/pkgconfig/vorbisfile.pc
- usr/share/aclocal/vorbis.m4
- usr/share/doc/libvorbis-1.3.7-r1/AUTHORS
- usr/share/doc/libvorbis-1.3.7-r1/CHANGES.bz2
- usr/share/doc/libvorbis-1.3.7-r1/html/doxygen-build.stamp
- usr/share/doc/libvorbis-1.3.7-r1/html/eightphase.png
- usr/share/doc/libvorbis-1.3.7-r1/html/fish_xiph_org.png
- usr/share/doc/libvorbis-1.3.7-r1/html/floor1_inverse_dB_table.html
- usr/share/doc/libvorbis-1.3.7-r1/html/floorval.png
- usr/share/doc/libvorbis-1.3.7-r1/html/fourphase.png
- usr/share/doc/libvorbis-1.3.7-r1/html/framing.html
- usr/share/doc/libvorbis-1.3.7-r1/html/helper.html
- usr/share/doc/libvorbis-1.3.7-r1/html/index.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/index.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/overview.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/reference.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/return.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/style.css
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/vorbis_analysis.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/vorbis_analysis_blockout.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/vorbis_analysis_buffer.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/vorbis_analysis_headerout.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/vorbis_analysis_init.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/vorbis_analysis_wrote.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/vorbis_bitrate_addblock.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/vorbis_bitrate_flushpacket.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/vorbis_block.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/vorbis_block_clear.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/vorbis_block_init.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/vorbis_comment.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/vorbis_comment_add.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/vorbis_comment_add_tag.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/vorbis_comment_clear.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/vorbis_comment_init.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/vorbis_comment_query.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/vorbis_comment_query_count.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/vorbis_commentheader_out.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/vorbis_dsp_clear.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/vorbis_dsp_state.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/vorbis_granule_time.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/vorbis_info.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/vorbis_info_blocksize.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/vorbis_info_clear.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/vorbis_info_init.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/vorbis_packet_blocksize.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/vorbis_synthesis.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/vorbis_synthesis_blockin.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/vorbis_synthesis_halfrate.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/vorbis_synthesis_halfrate_p.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/vorbis_synthesis_headerin.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/vorbis_synthesis_idheader.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/vorbis_synthesis_init.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/vorbis_synthesis_lapout.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/vorbis_synthesis_pcmout.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/vorbis_synthesis_read.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/vorbis_synthesis_restart.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/vorbis_synthesis_trackonly.html
- usr/share/doc/libvorbis-1.3.7-r1/html/libvorbis/vorbis_version_string.html
- usr/share/doc/libvorbis-1.3.7-r1/html/oggstream.html
- usr/share/doc/libvorbis-1.3.7-r1/html/programming.html
- usr/share/doc/libvorbis-1.3.7-r1/html/rfc5215.txt
- usr/share/doc/libvorbis-1.3.7-r1/html/rfc5215.xml
- usr/share/doc/libvorbis-1.3.7-r1/html/squarepolar.png
- usr/share/doc/libvorbis-1.3.7-r1/html/stereo.html
- usr/share/doc/libvorbis-1.3.7-r1/html/stream.png
- usr/share/doc/libvorbis-1.3.7-r1/html/v-comment.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbis-clip.txt
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbis-errors.txt
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbis-fidelity.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisenc/changes.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisenc/examples.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisenc/index.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisenc/ovectl_ratemanage2_arg.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisenc/ovectl_ratemanage_arg.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisenc/overview.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisenc/reference.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisenc/style.css
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisenc/vorbis_encode_ctl.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisenc/vorbis_encode_init.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisenc/vorbis_encode_init_vbr.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisenc/vorbis_encode_setup_init.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisenc/vorbis_encode_setup_managed.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisenc/vorbis_encode_setup_vbr.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/OggVorbis_File.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/callbacks.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/chaining_example_c.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/chainingexample.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/crosslap.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/datastructures.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/decoding.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/example.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/exampleindex.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/fileinfo.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/index.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/initialization.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/ov_bitrate.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/ov_bitrate_instant.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/ov_callbacks.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/ov_clear.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/ov_comment.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/ov_crosslap.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/ov_fopen.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/ov_info.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/ov_open.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/ov_open_callbacks.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/ov_pcm_seek.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/ov_pcm_seek_lap.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/ov_pcm_seek_page.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/ov_pcm_seek_page_lap.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/ov_pcm_tell.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/ov_pcm_total.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/ov_raw_seek.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/ov_raw_seek_lap.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/ov_raw_tell.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/ov_raw_total.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/ov_read.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/ov_read_filter.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/ov_read_float.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/ov_seekable.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/ov_serialnumber.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/ov_streams.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/ov_test.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/ov_test_callbacks.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/ov_test_open.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/ov_time_seek.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/ov_time_seek_lap.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/ov_time_seek_page.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/ov_time_seek_page_lap.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/ov_time_tell.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/ov_time_total.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/overview.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/reference.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/seekexample.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/seeking.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/seeking_example_c.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/seeking_test_c.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/seekingexample.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/style.css
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/threads.html
- usr/share/doc/libvorbis-1.3.7-r1/html/vorbisfile/vorbisfile_example_c.html
- var/db/pkg/media-libs/libvorbis-1.3.7-r1/BDEPEND
- var/db/pkg/media-libs/libvorbis-1.3.7-r1/BUILD_TIME
- var/db/pkg/media-libs/libvorbis-1.3.7-r1/CATEGORY
- var/db/pkg/media-libs/libvorbis-1.3.7-r1/CBUILD
- var/db/pkg/media-libs/libvorbis-1.3.7-r1/CFLAGS
- var/db/pkg/media-libs/libvorbis-1.3.7-r1/CHOST
- var/db/pkg/media-libs/libvorbis-1.3.7-r1/CONTENTS
- var/db/pkg/media-libs/libvorbis-1.3.7-r1/COUNTER
- var/db/pkg/media-libs/libvorbis-1.3.7-r1/CXXFLAGS
- var/db/pkg/media-libs/libvorbis-1.3.7-r1/DEFINED_PHASES
- var/db/pkg/media-libs/libvorbis-1.3.7-r1/DEPEND
- var/db/pkg/media-libs/libvorbis-1.3.7-r1/DESCRIPTION
- var/db/pkg/media-libs/libvorbis-1.3.7-r1/EAPI
- var/db/pkg/media-libs/libvorbis-1.3.7-r1/FEATURES
- var/db/pkg/media-libs/libvorbis-1.3.7-r1/HOMEPAGE
- var/db/pkg/media-libs/libvorbis-1.3.7-r1/INHERITED
- var/db/pkg/media-libs/libvorbis-1.3.7-r1/IUSE
- var/db/pkg/media-libs/libvorbis-1.3.7-r1/IUSE_EFFECTIVE
- var/db/pkg/media-libs/libvorbis-1.3.7-r1/KEYWORDS
- var/db/pkg/media-libs/libvorbis-1.3.7-r1/LDFLAGS
- var/db/pkg/media-libs/libvorbis-1.3.7-r1/LICENSE
- var/db/pkg/media-libs/libvorbis-1.3.7-r1/NEEDED
- var/db/pkg/media-libs/libvorbis-1.3.7-r1/PF
- var/db/pkg/media-libs/libvorbis-1.3.7-r1/PROVIDES
- var/db/pkg/media-libs/libvorbis-1.3.7-r1/RDEPEND
- var/db/pkg/media-libs/libvorbis-1.3.7-r1/REQUIRES
- var/db/pkg/media-libs/libvorbis-1.3.7-r1/RESTRICT
- var/db/pkg/media-libs/libvorbis-1.3.7-r1/SIZE
- var/db/pkg/media-libs/libvorbis-1.3.7-r1/SLOT
- var/db/pkg/media-libs/libvorbis-1.3.7-r1/USE
- var/db/pkg/media-libs/libvorbis-1.3.7-r1/environment.bz2
- var/db/pkg/media-libs/libvorbis-1.3.7-r1/libvorbis-1.3.7-r1.ebuild
- var/db/pkg/media-libs/libvorbis-1.3.7-r1/repository
package_cacheimage: ""
runtime:
  name: libvorbis
  version: 1.3.7
  category: media-libs
  requires:
  - name: libogg
    version: '>=0'
    category: media-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: The Ogg Vorbis sound file format library
  uri:
  - https://xiph.org/vorbis/
  license: BSD
  labels:
    BDEPEND: virtual/pkgconfig >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
      || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
      >=sys-devel/libtool-2.4
    DEPEND: '>=media-libs/libogg-1.3.0'
    IUSE: static-libs test
    RDEPEND: '>=media-libs/libogg-1.3.0'
    emerge.packages: media-libs/libvorbis
    kit: media-kit
    original.package.name: media-libs/libvorbis
    original.package.slot: "0"
    original.package.version: 1.3.7-r1
